.u-section-1 .u-sheet-1 {
  min-height: 157px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  margin: 40px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 671px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 581px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 700;
  margin: 0 1px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 1px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-image-1 {
  min-height: 581px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/top-view-career-guidance-items-judges-1.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 556px;
    background-position: 50% 21.64%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 764px;
    order: 1;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 551px;
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 347px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 356px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -44px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 316px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 0.6px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 0.6px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 316px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 0.6px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 13px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 398px;
  }
}